{
  "agent_name": "031ef1b66d8d55421f68d0afcbf7872ef3644c1e_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/data1/datasets/playground/ot/hf_hub/datasets--laion--swesmith-unified-1000/snapshots/031ef1b66d8d55421f68d0afcbf7872ef3644c1e_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/laion/swesmith-unified-1000-opt1k__Qwen3-8B/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}